@charset "UTF-8";

/* Recruitment */
.recruit .headline {
	background: #f3f3f6 url(../images/bg_header_recruit.jpg) no-repeat right top;
}
@media (max-width:599px) {
.recruit .headline {
	background: #f3f3f6 url(../images/bg_header_recruit2.jpg) no-repeat center top;
	background-size: cover;
}
}

.recruit_module {
	width: 100%;
	height: 200px;
}

@media (max-width:599px) {
.recruit_module p {
	font-size: 12px;
	font-size: 0.75rem;
}
}